@import url("style.css");

#mainNav{
	bottom: 0;
    height: 25px;
    left: 3px;
    margin: 0 0 17px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    right: 0;
    text-align: left;
    top: auto;
    top: 138px;
    vertical-align: baseline;
    width: 120px;
    
    height: auto;
    background-image: url('assets/images/mobileNav.png'); )
}

#mainNav a, #mainNav a:hover{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 5px;
	font-size: 25px;
	font-style: normal;
}

#bandName{
	bottom: auto;
    font-size: 62px;
    left: 11px;
    text-align: left;
    top: 22px;
}

#albumInfo {
    top: 135px;
}

#videoThumbs {
    top: 375px;
    position: absolute;
    left: 10px;
}

.video_thumb{
    width: 120px;
    height: 72px;
    background-size: 120px 72px;
}
